Subject: Re: [bug#28281] [PATCH] gnu: Add os-prober.

From: Arun Isaac <[email-masked]>
Date: Thu, 31 Aug 2017 23:11:26 +0530

> For clarity, what about (1) using ‘find-files’ instead of ‘ftw’

I started with something like that and switched to `ftw' for slightly
shorter code. But, I guess clarity is more important.

> (2) separating code that builds the list of files from code that calls
> ‘install-file’?

Sure, will do. I'll send an updated patch with both changes
incorporated.

This package is really so messed up. I don't know why they couldn't have
just provided us with a Makefile for installation. Sigh...